Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

VitalPBX Community Support General Discussion Let's Encrypt issue after upgrade to 2.4.0-5 Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

    Up
    0
    Down

    I think this is something related to let’s encrypt server, due, in this version of VitalPBX, nothing has changed on Let’s encrypt library.

    0